# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOSession.MergeData

Packages that use InternalCDOSession.MergeData
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOSession.MergeData in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOSession.MergeData
Modifier and Type
Method
Description
`InternalCDOSession.MergeData`
InternalCDOSession.`getMergeData(CDOBranchPoint target, CDOBranchPoint source, CDOBranchPoint sourceBase, boolean computeChangeSets)`
`InternalCDOSession.MergeData`
InternalCDOSession.`getMergeData(CDOBranchPoint target, CDOBranchPoint source, CDOBranchPoint targetBase, CDOBranchPoint sourceBase, boolean computeChangeSets)`